package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2023/6/19 19:44
 * @Version 1.0
 */
public enum AreaStatusEnum {


    OPEN("open","开放"),
    KEY_OPEN("keyOpen","重点开放"),



    ;

    private String code;

    private String message;

    AreaStatusEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }


    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
